

body {
    font-family: "Open Sans", sans-serif;
    color: #6D3130;
    background-color: #F7F3EA;
}
div{
    box-sizing:border-box;
}
.pagina {
    min-width: 70rem;
    background: url('/images/Logo.png') #F7F3EA;
    background-position: center 6rem;
    background-repeat: no-repeat;
    background-size: 75rem;
}

.testata {
    background: url('/images/logo-allegro.png'),url('/images/logo-scuola.jpeg');
    background-repeat: no-repeat;
    background-position: left,right;
    background-size: 14rem;
    padding: 0.2rem;
    text-align: center;
    width: 70rem;
    margin: auto;
}

.testata h1 {
    position: relative;
    display: inline-block;
    font-weight: bold;
    font-size: 4rem;
    margin-bottom: 0.2rem;
}
.testata h3 {
    font-size: 1.5rem;
    font-weight: normal;
    margin: 0.1rem;
}
.testata h2 {
    font-size: 2rem;
}

.testata h1 span {
    font-size: 1.5rem;
    position: absolute;
    top: 2.5rem;
    right: 0.1rem;
    font-weight: normal;
    font-style: italic;
}

.testata .presentazione {
    font-size: 2.5rem;
}

.testata .presentazione .evidenzia {
    font-size: 3.5rem;
    font-weight: bold;
    ; margin-left: 0.5rem;
}

.menu {
    margin-top: 4rem;
}

.contenuto {
    margin-top: 22rem;
}

.contenuto .specifica {
    text-align: center;
}

.contenuto .titolo {
    text-align: center;
    font-size: 2.5rem
}

.menu {
    margin-left: 2rem;
    position: fixed;
    bottom: 1rem;
    font-size: 1.5rem;
    display: none;
}

.menu:hover {
    opacity: 1;
}

.menu a {
    opacity: 0.5;
    color: inherit;
    text-decoration: none;
    transition: opacity 0.3s;
}

.menu a:hover {
    opacity: 1;
}
.sponsors{
    width: 70rem;
    margin: auto;
    margin-top: 1rem;
    /* vertical-align: top; */
    place-content: center;
}
.sponsor{
    padding: 3rem 7rem 3rem 1rem;
    padding-right: 7rem;
    width: 30rem;
    background-position: calc(100% - 0.5rem) center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    text-align: right;
    vertical-align: top;
}
.sponsor .nome{
    font-weight: bold;
}
.sponsor.comune{
    background-image: url('/images/logo-comune.png');
    background-position: calc(100% - 1.2rem) center;
    
}
.sponsor.allegro{
    background-image: url('/images/logo-allegro.png');                
}
.sponsor.scuola{
    background-image: url('/images/logo-scuola.jpeg');
}

.contatti{
    padding-top: 2rem;
    text-align: right;
    display: inline-block;
    font-weight: bold;
    width: 40%;
    font-size: 0.8rem;
}
.contatti ul{
    margin: 0;
    padding: 0;
}
.contatti li{
    font-size: 1rem;
    list-style: none;
}
.contatti a{
    text-decoration: none;
}
a.facebook{
    background: url('/images/facebook.png');
    background-repeat: no-repeat;
    background-size: 1.2rem;
    background-position: right;
    padding-right: 1.6rem;
}
@media (max-width: 600px) {
    /* La pagina diventa fluida */ 
    .pagina {
        min-width: auto;
        max-width: 100%;
        background-size: 34rem;
        /* evita che il logo esploda */
        background-position: center 10rem;
    }
    .pagina{
        min-width: 500px
    }
    /* Testata più compatta e leggibile */
    .testata{
        background-size: 6rem;
        background-position: calc(50% - 11rem) 6rem,calc(50% + 11rem) 6rem;
        padding: 0rem;
        width: 95%;
    }
    .testata h1{
        font-size: 3rem;
            margin-bottom: 1rem;
    }
    .testata h2{
        font-size: 1.5rem;
    }
    .testata h3 {
        font-size: 1.3rem;
    }
    /* Contenuto senza margine enorme */
    .contenuto {
        margin: auto;
        margin-top: 12rem;
        padding: 0 1rem;
        font-size: 1.1rem;
        width: 30rem;
    }

    .contenuto .titolo {
        font-size: 1.7rem;
    }
    .sponsors{
        width: 95%;
    }
    .sponsor, .contatti {
        display: block;
        text-align: center;
        padding: 0;
        width: 30rem;
        margin: auto;
        margin-top: 1.5rem;
    }

    .sponsor.comune{
        padding-top: 2rem;
        padding-bottom: 2rem
    }
    
    .piede{
        margin-top: 3rem
    }
    /* Menu in versione mobile: non fixed, centrato */
    .menu {
        position: static;
        margin: 3rem 0 1rem 0;
        font-size: 1.2rem;
        text-align: center;
    }

    .menu a {
        display: inline-block;
        margin: 0 0.7rem;
        opacity: 1;
    }

    .menu a:hover {
        opacity: 1;
    }
}
